#BASE
hello: "Welcome"
AQuestion: "Do you have a question?"
FAQ: "FAQ"
EmailsAlerts: "Manage your email alerts"
URLEmailsAlerts: "user/profile/change/my-profile"
Download: "Download the application <b>Android</b> or <b>IOS</b>"
FollowUs: "Follow us"
signature: "See you soon on"
shortdayMonday: "Mon"
shortdayTuesday: "Tue"
shortdayWednesday: "Wed"
shortdayThursday: "Thurs"
shortdayFriday: "Fri"
shortdaySaturday: "Sat"
shortdaySunday: "Sun"

# CONTACT OBJECTS
contactInfos: "New request for information"
contactTechnicalIssues: "New support request"
contactPartnership: "New partnership request"
contactCommunity: "Community creation request"

# CARPOOL_AD_RENEWAL

beCarefulFewDaysAnnouncementNotValid:
  "Please note that in a few days your recorded\
  \ journeys will no longer be valid on your profile and will therefore no longer\
  \ be visible to other carpoolers"
nowYouAreMore: "You have now"
toUseTheService:
  "been using the service longer! Share your journeys and find your\
  \ happiness"

# CARPOOL_ASK_ACCEPTED
acceptedCarpool: "YOUR CARPOOL IS CONFIRMED!"
yourCarpoolWith: "Your carpool with"
isConfirmed: "is confirmed!"
occasionalCarpool: "Summary of your occasional trip from"
regularCarpool: "Summary of your regular trip from"
to: "to"
outward: "OUTWARD"
return: "RETURN"
multipleShedules: "Multiple schedules"
pickUp: "Pick up at "
dropOff: "Drop off at "
seatsSelected: "Place(s) reserved: "
indicativePrice: "Indicated price: "
# CARPOOL_PROPOSAL_POSTED
newCarpoolAsk: "YOU HAVE A CARPOOL REQUEST!"
askForCarpool: "is asking you for a carpool."
occasionalCarpoolAsk: "Summary of the occasional carpooling request on "
regularCarpoolAsk: "Summary of the request for regular carpooling from "
# CARPOOL_ASK_REFUSED
refusedCarpool: "YOUR CARPOOL IS NOT VALIDATED."
refusedOccasionalCarpool: " did not validate the carpooling for the trip on "
refusedRegularCarpool: " has not validated the carpooling for the regular trip on "
noPanic: "Don't panic, you can search for a new trip or post a proposal."
# CARPOOL_LINKED_AD_DELETED
canceledCarpool: "YOUR CARPOOL IS CANCELLED."
canceledOccasionalCarpool:
  " has canceled their trip and will not be able to carpool\
  \ with you on "
canceledRegularCarpool:
  "  has canceled their regular trip and will not be able to\
  \ carpool with you on "
deletedAccountOccasionalCarpool:
  " has deleted their account and will not be able\
  \ to carpool with you on "
deletedAccountRegularCarpool:
  " has deleted their account and will not be able to\
  \ carpool with you on "
urlPublish: "/carpool/postproposal"

# CARPOOL_MATCHING_NEW
newCarpoolAdMatchingYourCommute:
  "A new carpooling proposal corresponding to your\
  \ trip between"
seeYouIn: "See you in"
myAds: "My proposals"
linkMyAds: "/user/profile/change/my-proposals"
toConsultCorrespondingAdsAndMakeContact:
  "to view the corresponding proposals and\
  \ get in touch"
justPublished: "just posted"

# CARPOOL UPDATED
carpoolProposalUpdated: "The proposal related to your request has been changed"
updatedCarpool: "Carpooling changed"
hasBeenUpdated: "has been changed"
updateFieldsListTitle: "Here are the details of the information changed:"
field: "Field"
bike: "Bicycle"
backSeats: "2 in the back"
luggage: "Bulky luggage"
seatsDriver: "Seats available"
comment: "Comment"
old: "Old"
new: "New"
yes: "Yes"
no: "No"
hasBeenCancelledBecause: "was canceled because"
hasUpdatedHisAd: "changed their proposal."
cancelledCarpool: "Carpooling canceled"
ownerMessage: "Here is the message from the owner of the proposal:"
clickNewSearch: "You can click on this link to relaunch your search"
updatedCarpoolDetails:
  "Details of your carpooling from {origin} to {destination}\
  \ have been changed by"

# COMMUNICATION_INTERNAL_MESSAGE_RECEIVED

youHaveAMessage: "You have received a new message"
canAnswerViaEmailFrom: "You can reply to this message via the mailbox of"
clickHere: "and clicking here"
doNotReply: "Please do not reply to this email directly."
getProblem:
  "If this email contains a message that does not comply with the charter,\
  \ do not hesitate to contact us"
mailBox: "your mailbox"

# CONTACT_EMAIL_POSTED

newContactAsk: "Hello, you have a new contact request"
name: "Name"
firstname: "First name"
email: "Email"
ask: "Request"
message: "Message"
thankYou: "Thank you"
notMentioned: "Not specified"
infos: "Information"
technicalIssues: "Technical issues"
partnership: "Partnership request"

# USER_PASSWORD_CHANGED

askNewPasswordTitle: "New password"
askNewPassword: "You requested a new password"
clickHereToChangePassword: "Please click on this link to change your password"
linkChangePassword: "Password change link"
urlUpdatePassword: "/user/password/reset/"
mobileUrlUpdatePassword: "/#/carpools/reset-password?token="
yourPassword: "Your password"
successfullyChanged: "has been changed"
thanksForUse: "Please use"
changeYourPassword: "Change your password"

# USER_REGISTERED
inscriptionAt: "YOUR REGISTRATION IS VALIDATED!"
yourInscriptionAt: "Your service registration"
yourInscriptionAtByTiers:
  "Your registration for the {instanceName} service by a third\
  \ person"
wellTakenIntoAccount: "has been taken into account"
clickHereToConfirm: "Please click on this link to confirm your email"
orUseTheValidationCode: "Or use the validation code directly on the site"
urlEmailValidation: "/user/signup/validation/"
urlMobileEmailValidation: "/#/confirm-registration/"
yourPasswordIs: "Your password is"
yourPasswordHasBeenSendBySms: "Your password has been sent to you by text message."

# USER_SEND_VALIDATION_EMAIL
emailValidation: "Validation of your email address"
emailValidationUrl: "/user/email/validation/"

# USER_UPDATED_SELF

theModificationIsConfirmed: "Your profile change is confirmed"
profilUpdate: "YOUR PROFILE UPDATE IS CONFIRMED!"

urlMailBox: "/user/messages"
CheckoutForAnyURLMisspellingOr: "messages"

# DRIVER_CARPOOL_LINKED_AD_DELETED

yourCarpoolBetween: "Your carpooling between"
yourAskCarpoolBetween: "Your carpooling request between"
withThePassenger: "with the passenger"
withTheDriver: "with the driver"
with: "with"
isCanceledBecause: "has been canceled because"
hasDeletedTheAssociateAd: "has deleted their associated proposal."
clickOnLinkToSearchAgain: "Click on this link to relaunch your search"
noPenaltyApplied:
  "There is no penalty for canceling this carpooling. However, in\
  \ order to guarantee the reliability of the proposals and to protect the carpoolers\
  \ from too frequent cancellations, we reserve the right to suspend the possibilities\
  \ of posting proposals if a carpooler cancels too often."

# EVEN CREATED

eventCreated: "Your event has been registered!"
event: "YOUR EVENT IS REGISTERED!"
eventDetail: "Here are the details of your event:"
eventName: "Name: "
eventLocation: "Address: "
eventDescription: "Description: "
eventUrl: "/carpooling-events/"

# EVENT REPORT

eventReportTitle: "Event report"
eventReport: "An event has been reported"
theUser: "User"
reportThatEvent: "has reported the event"
detailsTextEventReport: "Detail of the report:"

# USER REPORT

userReportTitle: "Report by a user"
userReport: "A user has reported"
theReportedUser: "This is {givenName} {familyName} ({email})"
theReporterUser: "The email address of the user who made the report is {emailReporter}"
detailsTextUserReport: "The report details:"

# REVIEW
reviewReceivedTitle: "You have received a review"
reviewReceived: "You have received a review from {givenName} {shortFamilyName}"
seeReview: "You can view this review by going to your profile"

######      SMS      ######

# CARPOOL_AD_RENEWAL

inFewDays: "In a few days, your carpooling proposals will no longer be valid"
renewYourAdsOn: "Renew your proposal on"

# CARPOOL_ASK_ACCEPTED

carpoolAskAcceptedRegular: "Regular carpooling confirmed with "
between: "between "
and: "and "
the: "on "
from: "from "
at: "to "
seeTheAd: "View the proposal on "
carpoolAskAccepted: "Carpooling confirmed with "

# CARPOOL_ASK_POSTED

askYouCarpoolRegular: "offers you regular carpooling from "
findTheProposalIn: "Accept or decline the request in 'My Messages' on "
askYouCarpool: "offers you a carpooling from"
clickHereToValidate: "Click here to respond to this carpooling request via your mailbox"

# CARPOOL_ASK_REFUSED

refusedAsk: "has not validated the carpooling on "
refusedAskReguar: "has not validated the regular carpooling on "
goTotheSite: "Search for new carpools or post a proposal on "

# CARPOOL_MATCHING_NEW

newAdPublished: "A new proposal matches your trip"
appointmentIn: "Reply in 'My proposals' on"
newMatching: "A new proposal has been posted for your trip"

# CARPOOL_INTERNAL_MESSAGE_RECEIVED

newMessage: "You have received a new message from"
lookYourMessaging: "Reply in 'My Messages' on "

######      TITLE      ######

# CARPOOL_AD_RENEWAL

renewYourAd: "Consider renewing your carpooling proposal"

# CARPOOL_ASK_ACCEPTED

carpoolRecap: "Carpool summary"

# CARPOOL_ASK_POSTED

carpoolAsk: "Carpooling request"

# CARPOOL_ASK_REFUSED

askRefused: "Carpooling request declined"
# CARPOOL_ASK_UPDATED

carpoolWaitingForValidation: "Carpooling waiting for validation"

# CARPOOL_MATCHING_NEW

newCarpoolAd: "New carpooling proposal(s)"

# CARPOOL_PROPOSAL_POSTED

newAd: "New proposal(s) on "

# AD_DELETED
carpoolDeleted:
  "has canceled their trip and will not be able to carpool with you\
  \ from"
accountDeleted:
  "has deleted their account and will not be able to carpool with you\
  \ from"
askLinkedAdDeleted: "A proposal you applied for has been deleted"
driverAskLinkedAdDeleted: "A proposal for which you were the driver has been deleted"
driverAskLinkedAdDeletedUrgent:
  "Urgent - A proposal for which you were the driver\
  \ has been deleted"
passengerAskLinkedAdDeleted: "A proposal for which you were a passenger has been deleted"
passengerAskLinkedAdDeletedUrgent:
  "Urgent - A proposal for which you were a passenger\
  \ has been deleted"
findNewCarpool: "Search for new carpoolings and post a proposal on "

# COMMUNICATION_INTERNAL_MESSAGE_RECEIVED

contactYou: "{givenName} contacted you"

# USER_PASSWORD_CHANGED

askPassword: "Password reset request"
renewPassword: "PASSWORD RESET REQUEST."
newPassword: "YOUR NEW PASSWORD HAS BEEN SAVED!"
passwordChanged: "Password reset confirmation"

# USER_REGISTERED

yourInscription: "Your registration"
errors:
  wrongDomains: "Your email address must be in one of these domains: {domains}"
  alreadyUsed: "This email address is already in use"
  phoneNumberInvalid: "This phone number is not valid"
# USER_UPDATED_SELF

updatedSefl: "Change your profile"

# USER_GENERATE_PHONE_TOKEN_ASKED

yourValidationToken: "Your validation code"

# EMAIL ADDITIONAL HEADERS (ouestgo)
header1Name: "X-JEMH-assignee"
header1Data: "jira-ouestgo"
header2Name: "X-JEMH-Address mail contact"
header2Data: "senderEmail"
header3Name: "X-JEMH-Name and contact first name"
header3Data: "senderName"

# EMAIL Masscommunication : send from admin
urlUnsubscribeEmail: "/user/unsubscribe"
unsubscribeEmail:
  "Click here to unsubscribe from the news from the {instanceName}\
  \ service"
unsubscribeEmailAlertFront:
  "You have successfully unsubscribed from the news from\
  \ the {instanceName} service. To re-register later, you can go to Profile > My account."

# External Contact
externalContact: "Contact for a carpooling"
rdexMessage: "Their message"
youReceivedExternalContact:
  "You have received a message from a carpooler registered\
  \ on"
youReceivedExternalContactOrigin: "{origin}"
noDirectResponse:
  "As this user is registered on another carpooling platform, you\
  \ cannot reply to them via {instanceName}."
useDirectContact:
  "You can use the contact details that they gave you, in principle,\
  \ in their message to contact them directly."
journeyDetail: "This message concerns your journey from"
journeyDetailOrigin: "{journeyOrigin}"
journeyDetailTo: "to"
journeyDetailDestination: "{journeyDestination}"
journeyDetailTime: "scheduled for {journeyDate} at {journeyTime}."

# Mobimatch
massMigrated: "Your carpooling account"
temporaryPasswordAttributed: "You have been assigned a temporary password"
temporaryPassword: "{password}"
changePassword: "We strongly encourage you to change it the next time you log in"
massAnalyzeErrors: "The analysis of the import No. {massId} contains errors"
massMatched: "Calculation of the carpooling potential No. {massId}"
massMatchedOverTitle: "Calculate the carpooling potential"
massMatchedOver:
  "The calculation of the carpooling potential of import No. {massId}\
  \ is completed"
massPublicTransportPotentialTitle: "Calculation of the public transportation potential"
massPublicTransportPotentialOver:
  "The calculation of the public transport potential\
  \ of import No. {massId} is completed"

# Solidary
solidaryContact: "A solidarity administrator will contact you"

# COMMUNITY_NEW_MEMBERSHIP_REQUEST
newMembershipSubscriber: " to ask to join the community "
seeYouInAdmin: "Go to the administration module to approve their membership: "
communityNewMembershipRequest: "NEW - A new user wants to join your community"
thankYouTeam: "Thank you, the team {instanceName}."

# CONFIRM_DIRECT_PAYEMENT
hasPayed: "did they pay you directly?"
hasIndicatedThatCarpool: "has flagged your carpooling on"
hasIndicatedThatTheWeek: "has flagged the week of"
carpoolRegular: "the carpooling between"
asPayedByhand: "comme payé à la main."
clickOnlinkToConfirmOrNot:
  "Click on the following link to confirm this direct payment,\
  \ or on the contrary to report an payment not paid: "
goToAcceptedCarpoolsTovalidate:
  "Go to \"Carpools accepted\" to confirm this direct\
  \ payment, or on the contrary to report a payment not paid."
linkValidatePaymentLabel: "Validate a payment."
linkValidatePaymentRoute: "/user/profile/change/my-accepted-carpoolings"

#IDENTITY_PROOF_ACCEPTED
identityProofAccepted: "Identity document accepted"
yourProofIsAccepted: "The identity document you sent has been verified and accepted."

#IDENTITY_PROOF_REJECTED
identityProofRejected: "Identity document rejected"
yourProofIsRejected:
  "The identity document you sent has been rejected. Please submit\
  \ another up-to-date identity document to be able to receive payments."
reason1: "Vos données personnelles ont changé veuillez valider à nouveau votre identité"
reason2: "Document refusé car vous devez être majeur"
reason3: "Document refusé car il fait l'objet d'une suspicion de falsification"
reason4: "Document refusé car le fichier est vide"
reason5: "Document refusé car le document a expiré"
reason6: "Document refusé car type de document non accepté"
reason7: "Document refusé car les données ne correspondent pas à celles de l'utilisateur"
reason8: "Document refusé car illisible"
reason9: "Document refusé car incomplet"
reason10: "Document refusé (raison non donnée)"

#IDENTITY_PROOF_OUTDATED
identityProofOutdated: "Identity document expired"
yourProofIsOutdated:
  "The identity document you sent has expired. Please submit another\
  \ up-to-date identity document to be able to receive payments"

#PAY_AFTER_CARPOOL
haveYouPayedYourDriver: "Have you compensated your carpooler?"
isDone: "is completed."
clickOnLinkToPay:
  "Click on the following link to mark it as paid directly if you\
  \ have already paid the driver or pay it online if you have not yet compensated\
  \ the driver:"
goToAcceptedCarpools:
  "Go to \"Carpools accepted\" to mark it as paid directly or\
  \ pay for it online."

#PAY_AFTER_CARPOOL_REGULAR
haveYouPayedYourDriverForTheWeek: "Have you paid for the carpools of the past week?"
yourWeekOfCarpool: "Your regular carpooling week, with "
click: "Click here."

#SIGNAL_DEPT
haveYouForgotToPayTheDriver: "Have you forgotten to compensate your carpooler?"
iContactYouAgainAboutPayment:
  "I am taking the liberty of getting back to you concerning\
  \ the payment of the carpools that we have done together for an amount of"
signalThatYouhaveToPay: "indicates that you have not yet been compensated for"
forTheCarpoolsYouHadTogether: "that you owed them for the carpools you completed together."
byJourney: "(per journey)"

#EXPORT CARPOOL
listCrapoolPayments: "List of payments and carpoolings"
carpoolRealizedBy: "Carpools carried out by"
onTheSite: "on the site"
totalPaid: "Total paid"
totalReceived: "Total received"
taxInfo:
  "You received more than € 300 in 2020: you are required by law to declare\
  \ it for tax."
date: "Date"
role: "Role"
carpooler: "Carpooler"
pickUpLocality: "Taken into account"
dropOffLocality: "Drop off"
distance: "Distance"
amount: "Contribution"
typeOfpayment: "Payment"
certified: "Certified register"
seeProofsClasses: "view the classes"
driver: "Driver"
passenger: "Passenger"
paymentNotDone: "Payment not declared"
onLinePayment: "Payment online"
directPayment: "Direct payment"

# GEOGRAPHY SERVICE
domicile: "homeAddress"
homeAddress: "Home"
asPayed: as paid directly.

# Bank Transfert
bt_invalid: "Invalide"
bt_initiated: "Initié"
bt_emitted: "Emis"
bt_executed: "Executé"
bt_abandonnedNoHolderId: "Abandonné : Pas de holder"
bt_abandonnedNoHolderFound: "Abandonné : Holder non trouvé"
bt_abandonnedNoHolderWallet: "Abandonné : Le holder n'a pas de coordonnées bancaires"
bt_abandonnedNoPaymentProvider: "Abandonné : Il n'y pas de prestataire de paiement"
bt_abandonnedFundsUnavailable: "Abandonné : fonds non disponibles"
bt_abandonnedNoRecipientWallet: "Abandonné : le bénéficiaire n'a pas de coordonnées bancaires"
bt_failedWalletToWallet: "Transfert wallet à wallet a échoué"
bt_failedPayout: "Le payout du bénéficiaire a échoué"
bt_unknownRecipient: "Bénéficiaire inconnu"
bt_unknownCarpoolProof: "Preuve de covoiturage inconnue"
bt_invalidCarpoolProof: "Preuve de covoiturage non valide"
bt_userNotInvolvedInCarpoolProof: "Le bénéficiaire n'est pas impliqué dans le covoiturage lié à cette preuve"
bt_unknownTerritory: "Territoire inconnu"
bt_noAmount: "Montant non fourni"
bt_noRecipientPaymentProfile: "Pas de profil de paiement"
bt_recipientPaymentProfileInactive: "Profil de paiement inactif"
